#!/bin/sh
if /usr/local/quickpet_precise/checks/alsafix2
then
rm /usr/local/quickpet_precise/checks/alsamixer
else
mv /usr/bin/alsamixer /usr/bin/alsamixer.bin
mv /usr/local/quickpet_precise/checks/alsamixer /usr/bin/alsamixer
fi
sleep 1
echo "#!/bin/sh" > /usr/local/quickpet_precise/checks/alsafix2
chmod a+x /usr/local/quickpet_precise/checks/alsafix2

rm /root/.config/rox.sourceforge.net/OpenWith/.application_x-rar/Unrar

if /usr/local/quickpet_precise/checks/certificates
then
touch /tmp/throwaway
else
update-ca-certificates
fi
sleep 1
echo "#!/bin/sh" > /usr/local/quickpet_precise/checks/certificates
chmod a+x /usr/local/quickpet_precise/checks/certificates
